Neooffice 3.0 på en MacBookPro med Snow Leopard

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Järfälla
  • 2009-10-06 16:33

Hej

Min svåger köpte häromdagen en ny MacBook Pro och skulle därefter ladda hem NeoOffice för att kunna ordbehandla etc. etc. När han sen klickar på ikonen i Docken (eller på själva programmet i programmappen) så händer inget.... varför?
Versionen han laddade hem var 3.0.
Kan det ha att göra med att version 3.0 inte är kompatibel med Snow Leopard?

Tack på förhand!

Enligt Neooffices hemsida så krävs det version 3.0.1 för att det ska funka på Snow Leopard.

https://www.neooffice.org/neojava/en/earlyaccessdownload.php

1
Bevaka tråden